#gamerule
gamerule commandBlockOutput false
gamerule commandModificationBlockLimit 83000

###scoreboard
#player
scoreboard objectives add pir.player_health.bb health
#advancement
scoreboard objectives add pir.use_spyglass.bb minecraft.used:spyglass
#carrot on a stick
scoreboard objectives add pir.use_stick.bb minecraft.used:carrot_on_a_stick
#honey (cup)
scoreboard objectives add pir.eat_honey.bb minecraft.used:minecraft.baked_potato
scoreboard objectives add pir.selected_cup.bb dummy
scoreboard objectives add pir.random_cup.bb dummy
#brewing barrel
scoreboard objectives add pir.chek_gui_barrel.bb dummy
scoreboard objectives add pir.working_brewing.bb dummy
#rifle
scoreboard objectives add pir.rifle_reload.bb minecraft.custom:sneak_time
scoreboard objectives add pir.rifle.bb dummy
scoreboard players set @a pir.rifle.bb 0
scoreboard objectives add pir.shoot_rifle.bb minecraft.used:minecraft.crossbow
#pistol
scoreboard objectives add pir.pistol_reload.bb minecraft.custom:sneak_time
scoreboard objectives add pir.pistol.bb dummy
scoreboard players set @a pir.pistol.bb 0
scoreboard objectives add pir.shoot_pistol.bb minecraft.used:minecraft.crossbow
#cannon
scoreboard objectives add pir.cannon.bb dummy
scoreboard objectives add pir.cannon_shoot.bb dummy
scoreboard objectives add pir.cannon_destroy.bb dummy
scoreboard objectives add pir.cannon_tnt.bb dummy
#bomb
scoreboard objectives add pir.bomb_fire.bb dummy
scoreboard objectives add pir.bombX1.bb dummy
scoreboard objectives add pir.bombX2.bb dummy
scoreboard objectives add pir.bombY1.bb dummy
scoreboard objectives add pir.bombY2.bb dummy
scoreboard objectives add pir.bombZ1.bb dummy
scoreboard objectives add pir.bombZ2.bb dummy
#horn
scoreboard objectives add pir.gold_horn.bb minecraft.used:minecraft.goat_horn
#updates
scoreboard objectives add pir.updates_effects.bb dummy
#structures
scoreboard objectives add pir.str_island.bb dummy
#shell
scoreboard objectives add pir.shell.bb dummy
scoreboard objectives add pir.shell_second.bb dummy
scoreboard objectives add pir.shell_coor.x1 dummy
scoreboard objectives add pir.shell_coor.x2 dummy
scoreboard objectives add pir.shell_coor.z1 dummy
scoreboard objectives add pir.shell_coor.z2 dummy
#quests
scoreboard objectives add pir.quest_ore mined:gold_ore
scoreboard objectives add pir.quest_ored mined:deepslate_gold_ore
scoreboard objectives add pir.quest_pirate killed:pillager
scoreboard objectives add pir.quest_pirate2 killed:vindicator
scoreboard objectives add pir.quest_cannon dummy
scoreboard objectives add pir.quest_cheese used:baked_potato
scoreboard objectives add pir.quest_alcohol dummy
#mobs
scoreboard objectives add pir.death_time dummy
scoreboard objectives add pir.attack_time dummy
scoreboard objectives add pir.attack_time_2 dummy
scoreboard objectives add pir.mob_score dummy
scoreboard objectives add pir.mob_random dummy
scoreboard objectives add pir.mob_moment dummy
scoreboard objectives add pir.moment_time dummy
scoreboard objectives add pir.cliques_time dummy
scoreboard objectives add pir.ariel_health.bb dummy
scoreboard objectives add pir.ariel_spawn.bb dummy
scoreboard objectives add pir.kill_mermaid.bb dummy
scoreboard objectives add pir.mob_sound.bb dummy
scoreboard objectives add pir.mob_step.bb dummy
scoreboard objectives add pir.attack_2.refresh dummy
scoreboard objectives add pir.attack_3.refresh dummy
scoreboard objectives add pir.boss_pistol.refresh dummy
scoreboard objectives add pir.boss_pistol.time dummy
scoreboard objectives add pir.boss_health.bb dummy
scoreboard objectives add pir.davy_health.bb dummy
scoreboard objectives add pir.davy_bossbar.bb dummy
scoreboard objectives add pir.attack_4.refresh dummy
scoreboard objectives add pir.davy_spawn dummy
#crafts
scoreboard objectives add pir.craft_recipe1.paper dummy
scoreboard objectives add pir.craft_recipe1.selected dummy
scoreboard objectives add pir.craft_recipe2.selected dummy
scoreboard objectives add pir.craft_recipe3.selected dummy
scoreboard objectives add pir.craft_recipe4.selected dummy
scoreboard objectives add pir.craft_recipe5.selected dummy
#pirate chest
scoreboard objectives add pir.pirate_chest.anim.bb dummy
#alcohol
scoreboard objectives add pir.intoxication.bb dummy
scoreboard objectives add pir.t_intoxication.bb dummy
#smoke
scoreboard objectives add pir.smoke_poison.bb dummy
scoreboard objectives add pir.smoke_time.bb dummy
#harp
scoreboard objectives add pir.harp.bb dummy
#bell
scoreboard objectives add pir.score_bell.bb dummy
#potion
scoreboard objectives add pir.spawn_x.bb dummy
scoreboard objectives add pir.spawn_y.bb dummy
scoreboard objectives add pir.spawn_z.bb dummy
#poison_sword
scoreboard objectives add pir.poison_sword.bb used:iron_sword
scoreboard objectives add pir.poison_chans.bb dummy
#heart
scoreboard objectives add pir.heart.bb dummy
scoreboard objectives add pir.death_count deathCount
#other
scoreboard objectives add pir.time_no_angry.bb dummy
scoreboard objectives add pir.turtle_soup.bb dummy
scoreboard objectives add pir.soup_eat.bb used:suspicious_stew

#teams
team add pir.emerald_amulet

#text
tellraw @a ["\n",{"translate":"DataPack.","color":"gray"},{"translate":"PirateAdventures","clickEvent":{"action":"run_command","value":"/function pirates:secret_advancement"},"color":"#800000"},{"translate":".installed","color":"gray"},{"text":"\u2714","bold":true,"color":"green"},"\n",{"translate":"ResourcePack_is_not_installed","color":"red"}]
tellraw @a ["",{"text":"[Commands]","color":"gold","clickEvent":{"action":"run_command","value":"/function pirates:commands"}},{"text":" \u0020 \u0020"},{"text":"[WIKI]","color":"dark_green","clickEvent":{"action":"open_url","value":"https://bigsty.github.io/PirateWIKI/index.html"}}]
title @a times 1s 1s 1s

###bossbar
#ariel
bossbar set minecraft:pir.ariel_health.bb max 120
bossbar set minecraft:pir.ariel_health.bb style notched_6
bossbar set minecraft:pir.ariel_health.bb color blue
#boss
bossbar set minecraft:pir.boss_health.bb max 180
bossbar set minecraft:pir.boss_health.bb style notched_6
bossbar set minecraft:pir.boss_health.bb color yellow

#storage
data merge storage brewing_barrel_gui {gui_barrel:[{Slot:0b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:1b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:2b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:3b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:4b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:5b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:6b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:7b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:8b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:9b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:12b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:13b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:14b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:15b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:17b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:18b,id:"minecraft:firework_star",Count:1b,components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:gui/brewing_barrel","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}}},{Slot:19b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:20b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:21b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:22b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:23b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:24b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:25b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:26b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":" "}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b}]}
data merge storage brewing_barrel_gui25 {gui_barrel25:[{Slot:0b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:1b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:2b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:3b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:4b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:5b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:6b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:7b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:8b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:9b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:12b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:13b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:14b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:15b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:17b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:18b,id:"minecraft:firework_star",Count:1b,components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:gui/brewing_barrel25","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}}},{Slot:19b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:20b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:21b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:22b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:23b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:24b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:25b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:26b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":" "}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b}]}
data merge storage brewing_barrel_gui50 {gui_barrel50:[{Slot:0b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:1b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:2b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:3b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:4b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:5b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:6b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:7b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:8b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:9b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:12b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:13b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:14b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:15b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:17b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:18b,id:"minecraft:firework_star",Count:1b,components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:gui/brewing_barrel50","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}}},{Slot:19b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:20b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:21b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:22b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:23b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:24b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:25b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:26b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":" "}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b}]}
data merge storage brewing_barrel_gui75 {gui_barrel75:[{Slot:0b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:1b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:2b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:3b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:4b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:5b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:6b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:7b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:8b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:9b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:12b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:13b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:14b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:15b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:17b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:18b,id:"minecraft:firework_star",Count:1b,components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:gui/brewing_barrel75","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}}},{Slot:19b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:20b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:21b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:22b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:23b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:24b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:25b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:26b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":" "}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b}]}
data merge storage brewing_barrel_gui100 {gui_barrel100:[{Slot:0b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:1b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:2b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:3b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:4b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:5b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:6b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:7b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:8b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:9b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:12b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:13b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:14b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:15b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:17b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:18b,id:"minecraft:firework_star",Count:1b,components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:gui/brewing_barrel100","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}}},{Slot:19b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:20b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:21b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:22b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:23b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:24b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:25b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b},{Slot:26b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":" "}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_brewing_barrel.bb"]}},Count:1b}]}
data merge storage recipe_machine_gui {gui_barrel_recipe:[{Slot:0b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:1b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:2b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:3b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:4b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:5b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:6b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:7b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:8b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:9b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:10b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:11b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:12b,id:"minecraft:firework_star",components:{"minecraft:custom_name":'{"translate":"pir.recipe_beer.bb","italic":false}',lore:['{"translate":"pir.recipe_beer_lore.bb","color":"gray","italic":false}'],"minecraft:item_model":"pirates:mug/wheat","minecraft:custom_data":{Tags:["pir.kill_item","pir.craft_recipe1.bb","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:13b,id:"minecraft:firework_star",components:{"minecraft:custom_name":'{"translate":"pir.recipe_rum.bb","italic":false}',lore:['{"translate":"pir.recipe_rum_lore.bb","color":"gray","italic":false}'],"minecraft:item_model":"pirates:mug/sugar_cane","minecraft:custom_data":{Tags:["pir.kill_item","pir.craft_recipe2.bb","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:14b,id:"minecraft:firework_star",components:{"minecraft:custom_name":'{"translate":"pir.recipe_berry.bb","italic":false}',lore:['{"translate":"pir.recipe_berry_lore.bb","color":"gray","italic":false}'],"minecraft:item_model":"pirates:mug/berries","minecraft:custom_data":{Tags:["pir.kill_item","pir.craft_recipe3.bb","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:15b,id:"minecraft:firework_star",components:{"minecraft:custom_name":'{"translate":"pir.recipe_pumpkin.bb","italic":false}',lore:['{"translate":"pir.recipe_pumpkin_lore.bb","color":"gray","italic":false}'],"minecraft:item_model":"pirates:mug/pumpkin","minecraft:custom_data":{Tags:["pir.kill_item","pir.craft_recipe4.bb","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:16b,id:"minecraft:firework_star",components:{"minecraft:custom_name":'{"translate":"pir.recipe_coconut.bb","italic":false}',lore:['{"translate":"pir.recipe_coconut_lore.bb","color":"gray","italic":false}'],"minecraft:item_model":"pirates:mug/cocnout","minecraft:custom_data":{Tags:["pir.kill_item","pir.craft_recipe5.bb","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:17b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:18b,id:"minecraft:firework_star",Count:1b,components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:gui/recipe_machine","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_recipe_machine.bb"]}}},{Slot:19b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:20b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:21b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:22b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:23b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:24b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:25b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_recipe_machine.bb"]}},Count:1b},{Slot:26b,id:"minecraft:barrier",components:{"minecraft:custom_name":'{"text":""}',"minecraft:hide_tooltip":{},"minecraft:item_model":"pirates:items/none","minecraft:custom_data":{Tags:["pir.kill_item","pir.ui_recipe_machine.bb"]}},Count:1b}]}
data modify storage shell_x input set value {"x":"0"}
data modify storage shell_z input set value {"z":"0"}

#WesGhost - EXPIRED